[submodule "gateware/ip_cores/general-cores"]
	path = gateware/ip_cores/general-cores
	url = git://ohwr.org/hdl-core-lib/general-cores.git
[submodule "gateware/ip_cores/gn4124-core"]
	path = gateware/ip_cores/gn4124-core
	url = git://ohwr.org/hdl-core-lib/gn4124-core.git
[submodule "gateware/ip_cores/wr-cores"]
	path = gateware/ip_cores/wr-cores
	url = git://ohwr.org/hdl-core-lib/wr-cores.git
[submodule "gateware/ip_cores/wr-node-core"]
	path = gateware/ip_cores/wr-node-core
	url = git://ohwr.org/white-rabbit/wr-node-core.git
[submodule "software/spec-sw"]
	path = software/spec-sw
	url = git://ohwr.org/fmc-projects/spec/spec-sw.git
[submodule "software/fmc-bus"]
	path = software/fmc-bus
	url = git://ohwr.org/fmc-projects/fmc-bus.git
[submodule "software/fpga-config-space"]
	path = software/fpga-config-space
	url = git://ohwr.org/hdl-core-lib/fpga-config-space.git
[submodule "gateware/ip_cores/gw-masterfip"]
	path = gateware/ip_cores/gw-masterfip
	url = git://ohwr.org/cern-fip/masterfip/masterfip-gw.git
[submodule "gateware/ip_cores/etherbone-core"]
	path = gateware/ip_cores/etherbone-core
	url = git://ohwr.org/hdl-core-lib/etherbone-core.git
[submodule "gateware/ip_cores/nanofip-gateware"]
	path = gateware/ip_cores/nanofip-gateware
	url = git://ohwr.org/cern-fip/nanofip/nanofip-gateware.git
